id=cz.cvut.kbss.owlhierarchy
version=0.1
download=https://kbss.felk.cvut.cz/tools/owlhierarchy/cz.cvut.kbss.owlhierarchy-0.1.jar
name=OWL Individual Hierarchy
readme=https://kbss.felk.cvut.cz/gitblit/raw/owlhierarchy.git/hierarchy/README.md
license=http://www.gnu.org/licenses/gpl.html
author=Petr Křemen
